equation.default.position
Prev | Miscellaneous | Next

## equation.default.position

equation.default.position — Default equation float placement to apply

## Synopsis

          <xsl:param name="equation.default.position">[H]</xsl:param>

## Description

Default equation float placement algorithm to apply. See figure.default.position for more details about how to use latex float specifications.

Prev | Up | Next
doc.section.depth | Home | example.default.position